version: 2.5.3
files:
  - url: PicGo-2.5.3-arm64.AppImage
    sha512: fInVFecyjJPAc07NUWSZ895/bifZLpXU4xsYgcNz7MAt5uKEHrPydNcDXwA1bv0DTggOnPdB03b/rb5+DhaI3A==
    size: 136304313
    blockMapSize: 143877
  - url: PicGo-2.5.3-arm64.deb
    sha512: xY4OkltQdnf5FcZgRCYzx4B1aniiRUmIVqFYk9PXepRdUc4r7V427zCXH8tjJjENd6B6Ng/F/SaPYyUN7kqq1A==
    size: 98764228
path: PicGo-2.5.3-arm64.AppImage
sha512: fInVFecyjJPAc07NUWSZ895/bifZLpXU4xsYgcNz7MAt5uKEHrPydNcDXwA1bv0DTggOnPdB03b/rb5+DhaI3A==
releaseDate: '2026-03-06T09:15:52.725Z'
